## libmems 1.6.0+4725

=== debian/changelog ===
libmems (1.6.0+4725-8) unstable; urgency=medium

  * Do not provide packages with different files
    Closes: #907417
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 27 Aug 2018 21:38:53 +0200

libmems (1.6.0+4725-7) unstable; urgency=medium

  * Make sure all header files will be installed in the right dir

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jul 2018 08:11:01 +0200

libmems (1.6.0+4725-6) unstable; urgency=medium

  * Add missing copyright
    Closes: #904712

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jul 2018 06:22:19 +0200

libmems (1.6.0+4725-5) unstable; urgency=medium

  * Drop version number from package name
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Wed, 18 Jul 2018 15:17:57 +0200

libmems (1.6.0+4725-4) unstable; urgency=medium

  * Use fake watch file
  * Add missing include so that BOOST_WORKAROUND is defined (thanks to
    (Graham Inggs <ginggs@debian.org> for the patch)
    Closes: #843628
  * Add patch to really drop explicit version in package names but do not
    activate the patch due to transition freeze

 -- Andreas Tille <tille@debian.org>  Tue, 08 Nov 2016 14:16:07 +0100

libmems (1.6.0+4725-3) unstable; urgency=medium

  [ Gert Wollny ]
  * Team upload 
  * d/p/05: Add patch to fix compilation with g++-6, Closes: #811870
  * d/control: cme fix dpkg-control

  [ Andreas Tille ]
  * Set source section to science
  * hardening=+bindnow
  * drop unneeded overrides for d-shlibmove

 -- Gert Wollny <gw.fossdev@gmail.com>  Thu, 30 Jun 2016 13:30:08 +0000

libmems (1.6.0+4725-2) unstable; urgency=medium

  * Add Multi-Arch: same and Pre-Depends: ${misc:Pre-Depends}
    according to https://wiki.debian.org/Multiarch/Implementation
  * Rename library packages for g++5 ABI transition.
  * properly link to its dependencies
    Closes: #795344

 -- Andreas Tille <tille@debian.org>  Tue, 18 Aug 2015 23:39:39 +0200

libmems (1.6.0+4725-1) unstable; urgency=medium

  * Initial upload (Closes: #782969)

 -- Andreas Tille <tille@debian.org>  Fri, 17 Apr 2015 15:38:22 +0200
