=== debian/control ===
Source: libmems
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~),
               d-shlibs,
               pkg-config,
               libgenome-dev,
               libboost-filesystem-dev,
               libboost-iostreams-dev,
               libboost-program-options-dev,
               libmuscle-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/med-team/libmems
Vcs-Git: https://salsa.debian.org/med-team/libmems.git
Homepage: http://sourceforge.net/p/mauve/code/HEAD/tree/libMems/trunk/

Package: libmems-dev
Architecture: any
Section: libdevel
Depends: libmems1 (= ${binary:Version}),
         ${misc:Depends},
         ${devlibs:Depends}
Provides: libmems-1.6-dev
Description: development library to support DNA string matching and comparative genomics
 libMems is a freely available software development library to support DNA
 string matching and comparative genomics. Among other things, libMems
 implements an algorithm to perform approximate multi-MUM and multi-MEM
 identification. The algorithm uses spaced seed patterns in conjunction
 with a seed-and-extend style hashing method to identify matches. The method
 is efficient, requiring a maximum of only 16 bytes per base of the largest
 input sequence, and this data can be stored externally (i.e. on disk) to
 further reduce memory requirements.
 .
 This is the development package containing the statically linked
 library and the header files.

Package: libmems1
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Conflicts: libmems-1.6-1,
           libmems-1.6-1v5
Replaces: libmems-1.6-1,
          libmems-1.6-1v5
Description: library to support DNA string matching and comparative genomics
 libMems is a freely available software development library to support DNA
 string matching and comparative genomics. Among other things, libMems
 implements an algorithm to perform approximate multi-MUM and multi-MEM
 identification. The algorithm uses spaced seed patterns in conjunction
 with a seed-and-extend style hashing method to identify matches. The method
 is efficient, requiring a maximum of only 16 bytes per base of the largest
 input sequence, and this data can be stored externally (i.e. on disk) to
 further reduce memory requirements.
 .
 This package contains the dynamic library.
