=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

%:
	dh $@

override_dh_install:
	dh_install
	d-shlibmove --commit \
	            --multiarch \
		    --devunversioned \
		    --exclude-la \
		    --override s/libGenome0-dev/libgenome-dev/ \
		    --override s/libMUSCLE1-dev/libmuscle-dev/ \
		    --movedev debian/tmp/usr/include usr \
		    --movedev "debian/tmp/usr/lib/*/pkgconfig/*.pc" usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig \
		    debian/tmp/usr/lib/*/*.so

get-orig-source:
	. debian/get-orig-source
